# Interface INetworkTips

网络提示接口

#### Hierarchy

- INetworkTips

- Defined in assets/libs/network/NetInterface.ts:87

#####
Index

### Methods

connectTips
reconnectTips
requestTips
responseErrorCode

## Methods

### connectTips

- connectTips(isShow: boolean): void

- #### Parameters

  - ##### isShow: boolean

  #### Returns void

  - Defined in assets/libs/network/NetInterface.ts:88

### reconnectTips

- reconnectTips(isShow: boolean): void

- #### Parameters

  - ##### isShow: boolean

  #### Returns void

  - Defined in assets/libs/network/NetInterface.ts:89

### requestTips

- requestTips(isShow: boolean): void

- #### Parameters

  - ##### isShow: boolean

  #### Returns void

  - Defined in assets/libs/network/NetInterface.ts:90

### responseErrorCode

- responseErrorCode(code: number): void

- #### Parameters

  - ##### code: number

  #### Returns void

  - Defined in assets/libs/network/NetInterface.ts:91

Generated using TypeDoc